Problemas de publicação

Boa tarde! Gostaria de saber se alguem já se deparou com isso na Playstore!!

Requisitos de nível desejado da API a partir de agosto de 2020

Aviso:

No momento, o nível desejado da API do app é 28. No entanto, esse nível precisa ser de pelo menos 29 para que o app use as APIs mais recentes, que contam com otimizações de segurança e desempenho.

A partir de agosto de 2020, os novos apps precisarão ser criados pelo menos para o Android 10 (nível 29 da API).
Em novembro de 2020, essa exigência também será estendida às atualizações de apps.

Dica:

Altere o nível desejado da API do seu app. Saiba como fazer isso.

APK não otimizado

Aviso:

Este APK inclui recursos e códigos não utilizados que são enviados aos usuários. Seu app seria menor se você usasse o Android App Bundle. Quando o app não é otimizado para as configurações do dispositivo, o tamanho do download e da instalação é maior do que o necessário. Apps maiores têm taxas de instalação mais baixas e ocupam espaço nos dispositivos dos usuários.

Resolução:

A fim de otimizar automaticamente o app para várias configurações de dispositivos, use o Android App Bundle ou crie vários APKs.